{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dnssec-trigger/dnssec-trigger-panel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dnssec-trigger-panel_install",
            "desc": "测试dnssec-trigger-panel软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_dnssec-trigger-panel_dnssec-trigger-panel_c",
            "desc": "测试使用 -c 参数指定配置文件"
        }
    ]
}